<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Submit Reimbursement</title>
    <link rel="stylesheet" type="text/css" href="{{url_for('static', filename='styles/employee-submit-style.css')}}"/>
</head>
<body>
    <div id="container">
        <h1>&bull; Reimbursement Form &bull;</h1>
        <div class="underline"></div>
        <form id="submit-form" method="POST" action="http://localhost:5000/employee/submit">
            <div class="inputs">
                <input type="number" placeholder="Employee ID" name="employee_id" id="emp_id_input" required>
                <input type="number" placeholder="Amount" name="amount" id="amount_input" required>
            </div>
            <div class="inputs">
                <select placeholder="Type of Reimbursements" name="reimbursement_type" id="reimbursement_input" required>
                  <option disabled hidden selected>Type of Reimbursements</option>
                  <option value="Business expense" id="business">Business expense</option>
                  <option value="Travel Expense" id="travel">Travel Expense</option>
                  <option value="Medical Expense" id="medical">Medical expense </option>
                  <option value="Certificate" id="certificate">Certificate </option>
                </select>
            </div>
            <div class="message">
                <textarea name="message" placeholder="Purpose" id="message_input" cols="30" rows="5" required></textarea>
            </div>
            <div class="submit">
            <input type="submit" value="Submit" id="submit-request" />
            </div>
        </form>
    </div>
</body>
</html>